# Generated by Django 3.0.4 on 2020-06-20 05:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('absentism', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='endDate',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='user',
            name='startDate',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
